Activity log for bug #309443

Date Who What changed Old value New value Message
2008-12-18 20:13:20 Nikodemus Siivola bug added bug
2008-12-19 17:20:46 Nikodemus Siivola sbcl: status New Confirmed
2008-12-19 17:20:46 Nikodemus Siivola sbcl: importance Undecided Medium
2008-12-19 17:20:46 Nikodemus Siivola sbcl: statusexplanation
2010-11-24 21:20:19 Roman Marynchak sbcl: assignee Roman Marynchak (roman-marynchak)
2010-11-24 21:20:45 Roman Marynchak sbcl: status Confirmed In Progress
2010-11-24 21:24:18 Roman Marynchak attachment added 0001-better-MIX-function-for-SXHASH.patch https://bugs.launchpad.net/sbcl/+bug/309443/+attachment/1743908/+files/0001-better-MIX-function-for-SXHASH.patch
2010-11-24 21:24:33 Roman Marynchak tags library library review
2010-12-21 17:36:49 Roman Marynchak sbcl: assignee Roman Marynchak (roman-marynchak)
2010-12-21 17:36:56 Roman Marynchak sbcl: status In Progress Confirmed
2010-12-21 17:37:08 Roman Marynchak tags library review library
2012-02-24 01:52:44 Gustavo bug added subscriber Gustavo
2013-10-31 11:39:15 Christophe Rhodes sbcl: status Confirmed Fix Released